.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
padding: 0px;  } #c836 .plain_content,#c836 .plain_content *{line-height: 0;}#c836 .plain_content img{width: 100%;} #c837.component_ContentDisplay_Content {
padding: 0px;  } div#c837.component_ContentDisplay_Content{padding: 0 46px;}#c837 .plain_content{text-align: center;}#c837 .plain_content h5{margin-bottom: 35px;}#c837 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
padding: 0px;  } #c841 .plain_content,#c841 .plain_content *{line-height: 0;}#c841 .plain_content img{width: 100%;} #c842.component_ContentDisplay_Content {
padding: 0px;  } div#c842.component_ContentDisplay_Content{padding: 0 46px;}#c842 .plain_content{text-align: center;}#c842 .plain_content h5{margin-bottom: 35px;color: #fff;}#c842 .plain_content p{color: #fff;}#c842 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
padding: 0px;  } div#c846.component_ContentDisplay_Content{padding: 0 46px;}#c846 .plain_content{text-align: center;}#c846 .plain_content h5{margin-bottom: 35px;}#c846 .plain_content a{color: #079348;text-transform: uppercase;font-weight: 700;font-size: 13px;letter-spacing: 1px;display: block;margin-top: 30px;}#c847.component_ContentDisplay_Content {
padding: 0px;  } #c847 .plain_content,#c847 .plain_content *{line-height: 0;}#c847 .plain_content img{width: 100%;} #c848.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c835.component_Layout_Table {
margin: 0px; padding: 0px;  } #c835 > table tr td{vertical-align: middle;}#c835 > table .ltc.c1{background: #F6FAFC;}@media screen and (max-width: 966px) {div#c835 div.plain_content h5,#c784 .plain_content h5,#c790 .plain_content h5,#c780 .plain_content h5 {font-size: 16px !important;margin-bottom: 10px !important;}#c835 p,#c784 .plain_content p,#c790 .plain_content p,#c780 .plain_content p {margin-top: 0;margin-bottom: 7px;}div#c835 div.plain_content a,#c784 div.plain_content a,#c790 div.plain_content a,#c780 div.plain_content a {margin-top: 8px !important;}}@media screen and (max-width: 853px) {#c792.component_ContentDisplay_Content {display: none;}#c835 > table > tbody > tr {display: box !important;display: -moz-box !important;display: -webkit-box !important;display: -ms-flexbox !important;box-orient: vertical;-moz-box-orient: vertical;-webkit-box-orient: vertical;-ms-flex-direction: column;}#c835 > table > tbody > tr > td.ltc.c1 {display: block;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;box-ordinal-group: 2;}#c835 > table > tbody > tr > td.ltc.c2 {display: block;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;box-ordinal-group: 1;}#c835 > table td.ltc {display: block !important;width: 100% !important;max-width: 642px;margin: 0 auto;}#c787 .plain_content {padding: 20px;}}@media screen and (max-width: 640px) {div#c787.component_ContentDisplay_Content {padding: 0 !important;}}#c840.component_Layout_Table {
margin: 0px; padding: 0px;  } #c840 > table tr td{vertical-align: middle;}#c840 > table .ltc.c2{background: #28377A;}@media screen and (max-width: 853px) {#c792.component_ContentDisplay_Content {display: none;}#c840 > table td.ltc {display: block !important;width: 100% !important;max-width: 642px;margin: 0 auto;}#c784 .plain_content {padding: 20px;}}@media screen and (max-width: 640px) {div#c784.component_ContentDisplay_Content {padding: 0 !important;}}#c845.component_Layout_Table {
margin: 0px; padding: 0px;  } #c845 > table tr td
{
vertical-align: middle;
}
#c845 > table .ltc.c1
{
background: #F6FAFC;
}
@media screen and (max-width: 853px) {
#c845 > table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c845 > table > tbody > tr > td.ltc.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c845 > table > tbody > tr > td.ltc.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c845 > table td.ltc {
display: block !important;
width: 100% !important;
max-width: 642px;
margin: 0 auto;
}
#c790 .plain_content {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
div#c790.component_ContentDisplay_Content {
padding: 0 !important;
}
}

